» Ubuntu » Packages

Error

two or more packages specified (libghc-yaml-light-prof quantal)